body {
	background: url("images/olivetree_bg_01.jpg") repeat-x #EEEEEE center -205px;
	/*background-color: #EEEEEE;*/

	margin: 0px;
	padding: 0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	vertical-align: top;
}
h3 {
	font-size: 15px;
	font-weight: bold;
	color: #145a2a;
	margin-bottom: 6px;
	margin-top: 10px;
}
h4 {
	color: #145A2A;
	font-size: 14px;
	font-weight: bold;
}
li {
	list-style-position: outside;
	list-style-type: square;
}
.leftcol {
	padding-left: 25px;
	padding-right: 15px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #999999;
}
.news {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #cbe4f6;
	padding-left: 8px;
}
.contentcol {
	padding-right: 20px;
	padding-left: 30px;
}
.res {
	float: left;
	width: 220px;
	padding-right: 20px;
	padding-top: 0px;
	margin: 0px;
}
.comm {
	float: left;
	width: 180px;
	padding-right: 30px;
	line-height: 17px;
}
.gov {
	float: left;
	width: 180px;
	padding-right: 15px;
	line-height: 17px;
}
a {
	color: #3399cc;
	text-decoration: none;
	font-weight: normal;
}
a:link, a:visited {
	color: #3399cc;
	text-decoration: none;
	font-weight: normal;
}
a:hover, a:active {
	color: #006699;
	text-decoration: underline;
	font-weight: normal;
}
a.dlb:link, a.dlb:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 16px;
}
a.dlb:hover, a.dlb:visited:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
	line-height: 16px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	padding-top: 0;
	text-transform: uppercase;
	padding-bottom: 10px;
	font-weight: bold;
	clear: both;
}
.footerbar {
	background-color: #4c7f2e;
	height: 12px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 10px;
}
h1 {
	border-bottom: 5px solid #CCCCCC;
	color: #5A903F;
	display: inline-block;
	font-size: 24px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 15px;
	padding-bottom: 5px;
	clear: both;
	line-height: .9em;
}
.navbox {
	background-image: url(images/navarrow.gif);
	background-position: right center;
	background-repeat: no-repeat;
	border-bottom: 2px solid #145A2A;
	margin: 5px 15px 5px 0;
	padding: 10px 0;
}
a.nav:link, a.nav:visited {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	padding-right: 30px;
	text-decoration: none;
}
#lg_image {
	padding: 0 0 20px 0;
	max-width: 100%;
}
body {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-align: left;
}
.contentcol {
	width: 672px;
	float: right;
}
.leftcol {
	width: 212px;
	float: left;
}
.leftcol img, .leftcol iframe {
	max-width: 100%;
}
.contentcol img, .contentcol iframe {
	max-width: 100%;
}
.wrapper {
	width: 988px;
	background: #FFFFFF;
	margin: auto;
	-webkit-box-shadow: 0 0 15px #000;
	-moz-box-shadow: 0 0 15px #000;
	-o-box-shadow: 0 0 15px #000;
	box-shadow: 0 0 15px #000;
}
.header {
	clear: both;
}
.nav {
	clear: both;
}
.col1, .col2a, .col2b, .col3 {
	background-color: #EEF2EC;
	border: 1px solid #5A903F;
	float: left;
	height: 370px;
	padding: 3%;
	margin: 0 1.25% 20px;
	width: 24.25%;
}
.col1 {
	background-color: #FFFCF9;
	border-color: #F17827;
}
.col2a {
	background-color: #F5F5F5;
	border-color: #CCC;
}
.col2b {
/*
	background-color: #F17827;
	border-color: #F17827;
	*/
}
.col3 {
	background-color: #FFFFFF;
	border-color: #8B8B8B;
}
.col2 {
	border: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 34%;
}
.col2a {
	height: 220px;
	padding: 7%;
	width: 83%;
}
.col2b {
	height: 72px;
	padding: 10%;
	width: 77%;
}
.clear {
	clear: both;
}
.selectnav {
	display: none;
}

ul.points, ul.points li {
	margin:0;
	padding:0;
	list-style: none;	
}
ul.points {
	margin-bottom: 1em;	
	display: inline-block;
}
ul.points li {
	float: left;
	margin-left: 5%;
	width: 45%;
}


/* Mobile */
@media only screen and (max-width:480px) {
body {
	font-size: 14px;
	padding: 20px;
}
#menu, .banner {
	display: none !important;
}
div, h1, h2, h3, h4, h5, h6, img {
	display: block !important;
	width: auto !important;
	clear: both !important;
	float: none !important;
	max-width: 100% !important;
	height: auto !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin: auto !important;
	border: 0 0 inherit 0 !important;
}
.contentcol, .leftcol {
	padding-left: 10px !important;
	padding-right: 10px !important;
	border: 0 !important;
}
.wrapper {
	width: 95%;
	margin: auto;
}
.js .selectnav {
	display: block;
	margin-bottom: 5px;
}
.nivo-controlNav {
	display: none !important;
}
}


@media only screen and (min-width:768px) and (max-width:1024px)  { 
	
	#menu {
		display: none !important;
	}
	
	.js .selectnav {
		display: block !important;
		margin: 10px 0;
		padding: 5px;
	}
}

